/* Custom css written 16th April 2023 */
#locationheadersix ul li {
    display: inline-block;
}

#locationheadersix h3 {
	color: #000000 !important;
}

#locationheadersix h2 {
	color: #000000;
}

#locationheadersix {
	background-color: #ffffff;
	color: #000000;
	padding-top: 30px;
}

#locationheaderfive ul li {
    display: inline-block;
}

#locationheaderfive h3 {
	color: #ffffff;
}

#locationheaderthree {
	background-color: #0C2323;
	color: #ffffff;
}

#locationheaderfive {
	background-color: #0C2323;
	color: #ffffff;
	padding-top: 30px;
}

#locationheaderthree .homepagesection h3 {
	color: #ffffff;
}

#locationheaderfour h3 {
	color: #000000 !important;
}

#locationheaderfour h2 {
	color: #000000;
}

#locationheaderfour {
	background-color: #ffffff;
	color: #000000;
	padding-top: 30px;
}

/* Custom css written 16th April 2023 */

.webform-submission-home-rewire-cost-calculator-php8-form .totalprice {
    background-color: var(--mt-color-colored);
    padding: 5px 15px;
    color: #ffffff;
    font-size: 2em;
    font-weight: bold;
}

.webform-submission-home-rewire-cost-calculator-php8-form .form-item-balance {
	
}

/* Animation property */
.homepagetopfirstemail {
  animation: wiggle 10s linear infinite;
}

/* Animation property */
.homepagetopfirstcall {
  animation: wiggle 10s linear infinite;
}

/* Animation property */
.wiggle {
  animation: wiggle 10s linear infinite;
}

/* Keyframes */
@keyframes wiggle {
  0%, 7% {
    transform: rotateZ(0);
  }
  15% {
    transform: rotateZ(-15deg);
  }
  20% {
    transform: rotateZ(10deg);
  }
  25% {
    transform: rotateZ(-10deg);
  }
  30% {
    transform: rotateZ(6deg);
  }
  35% {
    transform: rotateZ(-4deg);
  }
  40%, 100% {
    transform: rotateZ(0);
  }
}

@media (min-width: 960px) {
#locationheaderthree ul.list--fa-check-circle {
	text-align: right;
}
}

@media (min-width: 960px) {
#locationheaderthree p {
	text-align: right;
}
}

@media (min-width: 960px) {
#locationheaderthree h1 {
	text-align: right;
}
}

#locationheaderfour h3 {
	color: #000000 !important;
}

#locationheaderfour h2 {
	color: #000000;
}

#locationheaderfour {
	background-color: #ffffff;
	color: #000000;
	padding-top: 30px;
}

#locationheaderthree img {
	margin-top: 30px;
}

#locationheadertwo img {
	margin-top: 30px;
}

#locationheadertwo h2 {
	color: #000000;
}

#locationheadertwo h1 {
	color: #000000;
}

#locationheadertwo {
    background-color: #ffffff;
	color: #000000;
}

li#main-menu-link-contentcec43dbb-ec2c-4141-be9d-30de1581b538 {
	
}


/*ELECTRIC HEATING CALCULATOR CSS*/
.heatlosscalc .calc-totals {
    padding: 20px;
    color: #FFFFFF;
    background: var(--mt-color-secondary);
    overflow: hidden;
}

.heatlosscalc label {
    color: #ffffff;
}

.heatlosscalc .calc-input {
    padding: 20px;
    background: var(--mt-color-primary);
    color: #ffffff;
    overflow: hidden;
}

.heatlosscalc [class*='col-'] {
    padding: 15px;
}
/*ELECTRIC HEATING CALCULATOR CSS*/

@media (min-width: 960px) {
	.homepagesection ul li {
		display: inline-block;
		padding: 0px 20px 10px 20px;
	}
}

.homepagesectionimage {
	margin-top: 25px;
}

.sectionfour {
    padding-top: 20px;
    padding-bottom: 20px;
}

.sectionthree {
    padding-top: 20px;
    padding-bottom: 20px;
	background-color: #0C2323;
    color: #ffffff;
}

.sectiontwo {
    padding-top: 20px;
    padding-bottom: 20px;
}

.sectionone {
	padding-top: 20px;
    padding-bottom: 20px;
	background-color: #0C2323;
    color: #ffffff;
}

@media (min-width: 740px) {
.tripletwo__container {
    max-width: 1440px !important;
    padding: 10px 0px 0px 0px;
}
}

@media (min-width: 740px) {
.tripletwo__container {
    max-width: 100%;
    padding-left: 3rem;
    padding-right: 3rem;
    margin-right: auto;
    margin-left: auto;
}
}

.tripletwo {
    background-color: #ffffff;
    padding-top: 5px;
    padding-bottom: 20px;
}

.homepagesection p {
	
}

.homepagesection img {
	
}

.homepagesection h3 {
	
}

@media (min-width: 960px) {
.homepagesection {
	text-align: center;
	margin-top: 50px;
}
}

.block-mt-logo-links .logo-container .field--name-field-mt-il-image img {
	-webkit-filter: inherit !important;
    filter: inherit !important;
	opacity: inherit !important;
}

.list--fa-check-circle li:before {
    content: "\f058";
    color: #ff7e2e;
}

#block-calltoactionblock-2 .content a {
	color: #ff7e2e;
}

#block-contactinfoheadertop .content .tagline a {
	color: #ff7e2e;
}

.locationheaderbottom h3 {
	font-size: 18px !important;
    font-weight: normal !important;
	padding-bottom: 20px;
    color: #fff !important;
}

.locationheaderbottom h2 {
	font-size: 22px !important;
    font-weight: normal !important;
}

.locationheaderbottom {
	text-align: center;
}

@media (max-width: 992px) {
.homepagetopfirstemail {
    width: 100%;
    display: inline-block;
    text-align: center;
    font-size: 18px;
    font-weight: 900;
    color: #000;
    background-color: #fff;
    border-radius: 30px 30px 30px 30px;
    padding: 12px 24px;
    border: #000 solid 1px;
	margin-bottom: 16px;
}
}

@media (max-width: 992px) {
.homepagetopfirstcall {
    width: 100%;
    display: inline-block;
    text-align: center;
    font-size: 18px;
    font-weight: 900;
    color: #fff;
    background-color: #ff7e2e;
    border-radius: 30px 30px 30px 30px;
    padding: 12px 24px;
	margin-bottom: 16px;
}
}

.view-location-taxonomy-term .view-header li:before {

}

.view-location-taxonomy-term .view-header {

}

.webform-share-submission-form .webform-actions input:hover {
	transform: translateY(-8px);
	transition-duration: .3s;
    transition-property: transform;
    transition-timing-function: ease-out;
}

.webform-share-submission-form .webform-actions input {
	font-size: 18px;
    font-weight: 900;
    color: #fff;
    background-color: #ff7e2e;
    border-radius: 30px 30px 30px 30px;
    padding: 12px 24px;
}

.webform-share-submission-form .webform-actions {
	margin: 0 0 6px 0;
}

.webform-share-submission-form .js-form-item {
    margin: 8px 0 !important;
}

.webform-share-submission-form form {
	border: 2px dashed #fff;
	padding: 0px 10px;
}

.webform-share-submission-form .form-item input {
	padding: 4px 15px;
	box-sizing: border-box;
}

.locationwebform iframe {
	
}

@media (min-width: 740px) {
	.locationwebform {
		display: inline-block;
    	width: 49%;
	}
}

@media (min-width: 740px) {
	.locationheaderleft {
		display: inline-block;
    	width: 49%;
		vertical-align: top;
	}
}

.view-location-taxonomy-term .view-header h2 {
	font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 25px;
	color: #fff;
}

.view-location-taxonomy-term .view-header h1 {
	font-size: 44px;
    font-weight: 800;
    line-height: 50px;
	color: #fff;
}



@media (max-width: 740px) {
.view-areas-i-cover .views-row {
	display: inline-block;
	width: 49%;
	}
}

@media (min-width: 740px) {
.view-areas-i-cover .views-row {
	float: left;
    border-bottom: 1px solid;
    padding: 0 0 0px 35px;
    margin-bottom: 20px;
	}
}

#block-views-block-areas-i-cover-block-1 .more-link a:hover {
	transform: translateY(-8px);
	transition-duration: .3s;
    transition-property: transform;
    transition-timing-function: ease-out;
}

#block-views-block-areas-i-cover-block-1 .more-link a {
	text-align: center;
    font-size: 18px;
    font-weight: 900;
    color: #000;
    background-color: #fff;
    border-radius: 30px 30px 30px 30px;
    padding: 12px 24px;
    border: #000 solid 1px;
}

#block-views-block-areas-i-cover-block-1 .view-footer h2 {
	font-size: 20px;
    font-weight: 700;
    line-height: 26px;
	text-align: center;
	margin-top: 30px;
}

#block-views-block-areas-i-cover-block-1 .view-content {
	text-align: center;
}

#block-views-block-areas-i-cover-block-1 h2.title {
	font-size: 44px;
    font-weight: 800;
    line-height: 50px;
    margin: 0 0 20px;
}

#featured {
	background-color: #EDEDED;
}

.homepagetopfirstemail:hover {
	transform: translateY(-8px);
	transition-duration: .3s;
    transition-property: transform;
    transition-timing-function: ease-out;
}

.homepagetopfirstcall:hover {
	transform: translateY(-8px);
	transition-duration: .3s;
    transition-property: transform;
    transition-timing-function: ease-out;
}

.homepagetopfirstcall a {
	color: #fff;
}

.homepagetopfirstcall i {
	padding-right: 8px;
}

@media (min-width: 992px) {
.homepagetopfirstemail {
	width: 45.541%;
	display: inline-block;
    text-align: center;
	font-size: 18px;
    font-weight: 900;
    color: #000;
	background-color: #fff;
    border-radius: 30px 30px 30px 30px;
    padding: 12px 24px;
	border: #000 solid 1px;
	}
}

@media (min-width: 992px) {
.homepagetopfirstcall {
	width: 45.541%;
	display: inline-block;
    text-align: center;
	font-size: 18px;
    font-weight: 900;
    color: #fff;
	background-color: #ff7e2e;
    border-radius: 30px 30px 30px 30px;
    padding: 12px 24px;
	}
}

#block-lookingforalocalelectricianinharlowessex .content h1 {
	font-size: 44px;
    font-weight: 800;
    line-height: 50px;
}

#block-lookingforalocalelectricianinharlowessex .content h2 {
	font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 25px;
}

#block-lookingforalocalelectricianinharlowessex .content ul {
	margin-bottom: 20px;
    margin-top: 30px;
}

#block-lookingforalocalelectricianinharlowessex .content li {
	padding-bottom: calc(17px/2) !important;
}

.top-twin {
    padding-top: 20px;
    padding-bottom: 40px;
    background-color: var(--mt-color-dark-colored);
    color: var(--mt-color-dark-colored-contrast);
}








.page-node-1 .node__container h3 {
	font-size: 1.25em;
}

.page-node-1 .node__container h2 {
	font-size: 1.6em;
}

.page-node-1 .node__container h1 {
	font-size: 2.0em;
    margin-top: 0;
}

.view-mlt-services-taxonomy-term .view-header h3 {
	font-size: 1.6em;
}

.view-mlt-services-taxonomy-term .view-header h2 {
	font-size: 2.0em;
    margin-top: 0; 
}

.view-mlt-locations-taxonomy-term .view-header h3 {
	font-size: 1.6em;
}

.view-mlt-locations-taxonomy-term .view-header h2 {
	font-size: 2.0em;
    margin-top: 0; 
}

.menu.cta-active > li:last-child > a.is-active {
    
}

#block-mainnavigation-2 .menu a:hover {
	background-color: #ff7e2e;
    color: var(--mt-color-primary-contrast);
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#block-mainnavigation-2 .menu a {

}

.socket-calculator {
    margin: 0px;
    width: 700px;
    height: 500px;
    border: 1px solid #373e46;
    padding: 0;
    overflow: hidden;
    margin-bottom: 0px !important;
}

.view-locations-taxonomy-term .view-header h3 {
	font-size: 1.25em;
}

.view-services-taxonomy-term .view-header h3 {
	font-size: 1.25em;
}

.view-locations-taxonomy-term .view-header h2 {
	font-size: 1.5em;
}

.view-services-taxonomy-term .view-header h2 {
	font-size: 1.5em;
}

.node--view-mode-mt-teaser-tile .vocabulary-services h2 {
	line-height: 0;
    margin: 0px 0px 0px 0px;
}

#mt-content-collapse svg {
	display: none;
}

.page-node-36 video {
  width: 100%;
  height: auto;
}

.subfooter__container {
    padding: 0px 0;
}

.content-bottom-highlighted__section {
    padding: 5px 0 5px;
}

.region-featured-bottom h3 a {
	color: var(--mt-color-dark-colored-contrast);
}

.region-featured-bottom h3 {
	color: var(--mt-color-dark-colored-contrast);
}

.region-featured-bottom {
	color: var(--mt-color-dark-colored-contrast);
}

.featured-bottom__section {
    padding: 25px 0;
}

.main-content__section, .sidebar__section {
    padding: 50px 0;
}

/*FLAG FAVORITES CSS STARTS*/

.node--view-mode-mt-teaser-tile .flag-mt-favorites {
    position: absolute;
    z-index: 11;
    right: 5px;
    top: 5px;
    width: 50px;
    height: 50px;
}

.node--view-mode-mt-teaser-tile .flag-mt-favorites.mt-button--outline a, .node--view-mode-mt-teaser-tile .flag-mt-favorites > span {
    font-size: 0;
    width: 50px;
    height: 50px;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(var(--mt-color-base-value),0.1);
    padding: 20px;
    background-color: rgba(var(--mt-color-base-contrast-value),0.6);
    border-radius: 100%!important;
    color: var(--mt-color-secondary);
    box-shadow: none;
}

.node--view-mode-mt-teaser-tile .flag-mt-favorites.action-flag a:before, .node--view-mode-mt-teaser-tile .flag-anon-message span:before {
    font-weight: 400;
}

.node--view-mode-mt-teaser-tile .flag-mt-favorites a:before, .node--view-mode-mt-teaser-tile .flag-anon-message span:before {
    font-family: 'Font Awesome 5 Free','Font Awesome 5 Pro';
    content: "\f004";
    font-size: 22px;
    top: 0;
    right: 0;
    text-indent: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    line-height: 50px;
    opacity: 1;
    background-color: transparent;
    color: var(--mt-color-primary);
}

.node--view-mode-mt-teaser-tile .flag-mt-favorites a:after {
    content: "";
}

.node--view-mode-mt-teaser-tile .flag-mt-favorites.action-unflag a:hover, .node--view-mode-mt-teaser-tile .flag-mt-favorites.action-flag a:hover {
    text-decoration: none;
    background-color: rgba(var(--mt-color-base-contrast-value),0.6);
}

/*FLAG FAVORITES CSS ENDS*/

/*FACETS CSS STARTS*/

.block-facets svg {
	display: none;
}

.block-facets .facet-block-title {
  position: relative;
  margin-bottom: 20px;
  cursor: pointer;
  padding-left: 1.8rem;
}
.block-facets .facet-block-title[aria-expanded="false"]:after {
  transform: rotate(-90deg);
}
.block-facets .facet-block-title:after {
  position: absolute;
  left: 5px;
  top: 6px;
  font-size: 14px;
  line-height: 1;
  content: "\f078";
  display: inline-block;
  vertical-align: middle;
  font-family: 'Font Awesome 5 Free', 'Font Awesome 5 Pro';
  font-weight: 900;
  -webkit-transition: all linear .2s;
  -moz-transition: all linear .2s;
  -o-transition: all linear .2s;
  -ms-transition: all linear .2s;
  transition: all linear .2s;
}
.block-facets .facet-block-title:before {
  background-color: transparent !important;
}
.facets-widget-checkbox ul {
  margin: 0;
  padding: 0;
}
.facets-widget-checkbox ul li {
  list-style: none;
}
.facets-widget-checkbox [type="checkbox"] {
  position: absolute;
  left: -9999px;
  visibility: hidden;
}
.facets-widget-checkbox [type="checkbox"] + label {
  position: relative;
  display: inline-block;
  padding-left: 30px;
  line-height: 20px;
  cursor: pointer;
  -webkit-user-select: none;
  margin-bottom: 10px;
}
.facets-widget-checkbox [type="checkbox"] + label:after {
  position: absolute;
  left: 0;
  z-index: 1;
  content: '';
  -webkit-transition: all linear .2s;
  -moz-transition: all linear .2s;
  -o-transition: all linear .2s;
  -ms-transition: all linear .2s;
  transition: all linear .2s;
}
.facets-widget-checkbox [type="checkbox"]:not(:checked) + label:after {
  top: 0px;
  z-index: 0;
  width: 20px;
  height: 20px;
  border-width: 1px;
  border-style: solid;
  border-color: var(--mt-form-border);
  background-color: transparent;
}
.facets-widget-checkbox [type="checkbox"]:checked + label:after,
.facets-widget-checkbox .facet-item--active-trail > [type="checkbox"] + label:after,
.facets-widget-checkbox [type="checkbox"]:hover + label:after {
  top: 0px;
  z-index: 0;
  width: 20px;
  height: 20px;
  border-width: 1px;
  border-style: solid;
  border-color: var(--mt-form-border);
  background-color: var(--mt-color-primary);
}
.facets-widget-checkbox [type="checkbox"] + label:before {
  content: '';
  top: 2px;
  left: 4px;
  width: 5px;
  height: 10px;
  border-width: 0px;
  border-style: solid;
  border-color: transparent;
  transform: rotateZ(37deg);
  transform-origin: 100% 100%;
  position: absolute;
  z-index: 1;
  margin-top: 2px;
}
.facets-widget-checkbox [type="checkbox"]:checked + label:before {
  border-width: 1px;
  border-color: transparent var(--mt-color-base) var(--mt-color-base) transparent;
}

/*FACETS CSS ENDS*/

/*VIEWS EXPOSED SEARCH FORMS CSS STARTS*/

.view-products .form-actions {
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
    text-align: center;
	flex-basis: auto;
    max-width: none;
    width: auto;
}

@media (min-width: 992px) {
.view-products .form--inline > .form-item {
    margin: 0 0 30px;
    -ms-flex: 0 0 50%;
    flex: 0 0 48%;
    max-width: 48%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
}

@media (min-width: 992px) {
.view-products .form-item.form-item-title {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
}

@media (min-width: 992px) {
.view-products .bef-exposed-form .form--inline {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
}

.product-content .field--entity-reference-target-type-taxonomy-term.field--label-hidden:before, .product-content .field--entity-reference-target-type-taxonomy-term.field--label-hidden.field__item:before {
    top: 0px !important;
}

.product-content svg {
	display: none;
}

.views-exposed-form:not(.bef-exposed-form) .form--inline .form-actions input[type="submit"] {
    width: 100%;
}

.views-exposed-form:not(.bef-exposed-form) .form--inline .form-actions {
    padding-left: 15px;
    padding-right: 15px;
    -ms-flex-positive: 3;
    flex-grow: 3;
}

.views-exposed-form:not(.bef-exposed-form) .form--inline .form-item {
    float: none;
    margin-right: 0;
    margin-left: 0;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding-right: 15px;
    padding-left: 15px;
}

.views-exposed-form:not(.bef-exposed-form) .form--inline {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: end;
    align-items: flex-end;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
/*VIEWS EXPOSED SEARCH FORMS CSS ENDS*/

@media (min-width: 740px) {
.view-locations-taxonomy-term .node--view-mode-teaser {
	width: 48%;
    float: left;
    margin: 30px 10px;
	}
}

@media (min-width: 740px) {
.view-services-taxonomy-term .node--view-mode-teaser {
	width: 48%;
    float: left;
    margin: 30px 10px;
	}
}

.node--type-mt-service.node--view-mode-mt-compact-list-item.region--bright-background a {
    color: var(--mt-color-base-dark);
}

#block-contactinfoheadertop .tagline {
	font-size: 1.5em;
	font-weight: 800;
}

/* Homepage webform style starts*/


/* Homepage webform style ends*/

/*HOMEPAGE VIDEO CSS*/ 
#homepage-video video {
  width: 100%;
  max-height: 100%;
}
/*HOMEPAGE VIDEO CSS*/

.logo {

}

@media (min-width: 740px) {
.site-branding__name a {
	font-size: 24px !important;
	}
}

.header .container {
    padding-bottom: 0px !important;
    padding-top: 0px;
}

#superfish-main-toggle .svg-inline--fa {
	display: none;
}

@media (max-width: 740px) {
.view-services .views-row {
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
	}
}

@media (min-width: 740px) {
.view-services .views-row {
	display: inline-block;
	width: 33%;
	margin-bottom: 20px;
	}
}

.view-services .views-row a {
    font-size: 18px;
    font-weight: 500;
}

.view-areas-i-cover .views-row a {
    font-size: 18px;
    font-weight: 500;
}

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.header .container {
	padding-bottom: 20px;
}

.page-node-88 .node__container h1 {
	font-size: 2.0em;
}

.page-node-88 .node__container h2 {
	font-size: 1.6em
}

#block-websitebannerimage .content img {
	width: 100%;
}

#block-contactinfoheadertop .content {
    text-align: center;
    font-size: 18px;
}

#block-mt-business-electrician-cart svg {
	display: none;
}

@media (min-width: 740px) {
.triple__container {
    max-width: 1440px !important;
	padding: 10px 0px 0px 0px;
}
}

@media (min-width: 740px) {
.triple__container {
    max-width: 100%;
    padding-left: 3rem;
    padding-right: 3rem;
    margin-right: auto;
    margin-left: auto;
}
}

@media (max-width: 740px) {
.triple__container {
    padding: 10px 15px 0px 15px;
}
}

@media (min-width: 740px) {
.col-sm {
    padding-right: 15px;
    padding-left: 15px;
    width: 33%;
}
}

.triple {
	background-color: #ffffff;
	padding-top: 5px;
    padding-bottom: 20px;
}